{
    "path": "$OET_PATH/testcases/function_test/pkg_test/culmus-fonts/culmus-drugulin-clm-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_culmus-drugulin-clm-fonts_function_install",
            "desc": "测试软件包 culmus-drugulin-clm-fonts 的安装功能是否正常。"
        },
        {
            "name": "test_culmus-drugulin-clm-fonts_function_verify",
            "desc": "验证软件包 culmus-drugulin-clm-fonts 是否正确安装并提供了字体文件。"
        },
        {
            "name": "test_culmus-drugulin-clm-fonts_function_list",
            "desc": "测试软件包 culmus-drugulin-clm-fonts 安装后能否列出其提供的字体文件列表。"
        },
        {
            "name": "test_culmus-drugulin-clm-fonts_function_usage",
            "desc": "测试软件包 culmus-drugulin-clm-fonts 的字体能否在应用程序（如LibreOffice）中被正确识别和使用。"
        },
        {
            "name": "test_culmus-drugulin-clm-fonts_function_uninstall",
            "desc": "测试软件包 culmus-drugulin-clm-fonts 的卸载功能是否正常，并能清理相关文件。"
        }
    ]
}